{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_1",
      "geometry": {
        "type": "Point",
        "coordinates": [
          573838.3988402807,
          5953657.070829667
        ]
      },
      "properties": {},
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_2",
      "geometry": {
        "type": "Point",
        "coordinates": [
          577892.1040870822,
          5951105.602060235
        ]
      },
      "properties": {},
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_3",
      "geometry": {
        "type": "Point",
        "coordinates": [
          582217.5029863283,
          5928881.121726999
        ]
      },
      "properties": {},
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_4",
      "geometry": {
        "type": "Point",
        "coordinates": [
          587734.5587909055,
          5921226.787391205
        ]
      },
      "properties": {},
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_5",
      "geometry": {
        "type": "Point",
        "coordinates": [
          579937.8527889262,
          5916629.277450966
        ]
      },
      "properties": {},
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_6",
      "geometry": {
        "type": "Point",
        "coordinates": [
          572879.5085238734,
          5919841.205016851
        ]
      },
      "properties": {},
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_7",
      "geometry": {
        "type": "Point",
        "coordinates": [
          568359.4837889702,
          5920462.929715332
        ]
      },
      "properties": {},
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_8",
      "geometry": {
        "type": "Point",
        "coordinates": [
          551289.720962451,
          5927210.794866617
        ]
      },
      "properties": {},
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_9",
      "geometry": {
        "type": "Point",
        "coordinates": [
          550344.3391483673,
          5931420.01885626
        ]
      },
      "properties": {},
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_10",
      "geometry": {
        "type": "Point",
        "coordinates": [
          548435.8747675793,
          5934144.993209278
        ]
      },
      "properties": {},
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_11",
      "geometry": {
        "type": "Point",
        "coordinates": [
          548636.1164391413,
          5938268.423735103
        ]
      },
      "properties": {},
      "srsName": "EPSG:25832"
    }
  ]
}